body,button,caption,dd,div,dl,dt,fieldset,figure,form,h1,h2,h3,h4,h5,h6,hr,html,input,legend,li,menu,ol,p,pre,table,td,textarea,th,ul{margin:0;padding:0}
abbr,body,fieldset,html,iframe,img{border:0}
li{list-style:none}
textarea{overflow:auto;resize:none}
b,h1,h2,h3,h4,h5,h6,strong{font-weight:700}
a,a:hover{text-decoration:none;outline:0}
table {border-collapse: collapse;border-spacing: 0; width: 100%;}
body{color:#336d2a;}
a{text-decoration:none;outline:0;color: #336d2a;}
input{outline:0}
.clear{zoom:1}
.clear:after{content:"";clear:both;display:block;height:0;line-height:0;font-size:0}
table{border-collapse:collapse}
.tc{text-align:center;}
.cell{display: -webkit-box;display: -webkit-flex;display: flex; -webkit-box-align: center; -webkit-align-items: center; align-items: center;}
.bd{-webkit-box-flex: 1;-webkit-flex: 1; flex: 1;}
.twpop{z-index: 100;position: relative;}
.twpop .twpop-main{background-color: #beddb8; color: #3e5c27; border:2px solid #3e5c27; border-radius: 0;}
.twpop .twpop-btn{color: #fff3d2; border-color: #ffd33d; border-radius: 0; background: #de7f0c; 
    background: -webkit-linear-gradient(linear,top,from(#d04c14),to(#f79b03));
    background: linear-gradient(#d04c14, #f79b03);}
.twpop .twpop-from-bd{background-color: #fff;}
/* .twpop .twpop-title{border-color: #3e5c27;} */
.twpop .twpop-close{background-image: url('../imgs/close.png'); background-size: 60%;}

.gray{-webkit-filter: grayscale(100%);filter: grayscale(100%);filter: gray;}
.gift .cell{text-align: left;padding: 5px 0;}
.select2-container--default .select2-selection--single{background: transparent!important;border: none!important;}